SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000324SiT!outbound emailpublic2008-12-12 17:012009-02-27 16:27
Reporterivan 
Assigned Toivan 
PrioritylowSeveritytrivialReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.45Fixed in Version3.45 
Summary0000324: Tidy email.inc.php
DescriptionRemove comments, improve formatting of code, make the file easier to read
TagsNo tags attached.
Attached Files

- Relationships
child of 0000017resolvedpaulh [META] Tidy scripts 

-  Notes
User avatar (0000508)
ivan (administrator)
2009-01-22 09:26

Tidied in trunk svn r4699

- Issue History
Date Modified Username Field Change
2008-12-12 17:01 ivan New Issue
2008-12-12 17:02 ivan Relationship added child of 0000017
2009-01-07 22:35 ivan Status new => assigned
2009-01-07 22:35 ivan Assigned To => ivan
2009-01-22 09:26 ivan Note Added: 0000508
2009-01-22 09:26 ivan Status assigned => resolved
2009-01-22 09:26 ivan Resolution open => fixed
2009-01-22 09:26 ivan Fixed in Version => 3.45
2009-02-27 16:27 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker